now min version of glib is 2.20, remove all irrelevent conditionals
[claws.git] / src / plugins / archive /
drwxr-xr-x   ..
-rw-r--r-- 786 Makefile.am
-rw-r--r-- 4222 archiver.c
-rw-r--r-- 1696 archiver.h
-rw-r--r-- 37981 archiver_gtk.c
-rw-r--r-- 15396 archiver_prefs.c
-rw-r--r-- 1447 archiver_prefs.h
-rw-r--r-- 17281 libarchive_archive.c
-rw-r--r-- 2107 libarchive_archive.h